<?php
/*
compose.help

This is the help for the compose screen.
*/

/* Checked and updated 1999/04/18 by Fritz Zaucker <zaucker@ee.ethz.ch> */ 
/* Checked and updated 1999/09/22 by Kai Duebbert <kai@duebbert.de>     */

$help->add(
	COMPOSE_HELP_FROM,
	'Von: Feld',
	'Die Adresse, die in der Von: Zeile beim Empfänger erscheinen wird. Das sollte Ihre normale E-Mail Adresse sein.'
);
$help->add(
	COMPOSE_HELP_TO,
	'An: Feld',
	'Die Adresse(n), an die diese Nachricht verschickt werden soll. Es können mehrere Adressen angegeben werden. Diese Nachricht wird an alle Adressaten versandt werden.'
);
$help->add(
	COMPOSE_HELP_CC,
	'Kopie: Feld',
	'Die Adressen, an die eine Kopie der Nachricht zusätzlich zu den im An: Feld genannten geschickt werden soll.'
);
$help->add(
	COMPOSE_HELP_BCC,
	'Bcc: Feld',
	'Diese Feld ist ähnlich wie das Kopie: Feld, der Empfänger aus dem An: Feld wird aber diese Adressaten nicht sehen.'
);
$help->add(
	COMPOSE_HELP_SUBJECT,
	'Betreff: Feld',
	'Dieses Feld gibt an, wovon diese Nachricht handelt.'
);
$help->add(
	COMPOSE_HELP_ATTACH,
	'Anlagen',
	'Diese Liste zeigt an, welche Anlagen mit dieser Nachricht verschickt werden sollen. Um eine Anlage hinzuzufügen, wählen Sie bitte eine Datei mit dem "Durchsuchen" Knopf aus und drücken Sie "Anlage".'
);
$help->add(
	COMPOSE_HELP_OPTIONS,
	'Optionen',
	'Zusätzliche Optionen für diese Nachricht sind hier aufgeführt.'
);
?>
